vo_driver = "direct3d"
v_framedrop = "0"
vo_doublebuffering = "no"
vo_direct_render = "no"
ao_volnorm = "no"
softvol = "no"
ao_extra_stereo = "no"
ao_extra_stereo_coefficient = "1.000000"
delay = "-0.687150"
dvd_device = "K:\VIDEO_TS"
cdrom_device = "F:\Audio\Lossless\方大同.-.[Timeless.可啦思刻].专辑.(FLAC).cue"
osd_level = "3"
cache = "no"
cache_size = "2048"
autosync = "no"
autosync_size = "0"
gui_skin = "Blue"
gui_main_pos_x = "1980654992"
gui_main_pos_y = "-476872118"
gui_sub_pos_x = "1980654992"
gui_sub_pos_y = "-476872118"
sub_window = "no"
console = "no"
